Bug 255178 - net/socketapi: Update to 2.2.19
Summary: net/socketapi: Update to 2.2.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dreibh/socketapi/c...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-18 11:41 UTC by Gian-Simon Purkert
Modified: 2021-04-25 11:43 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dreibh)


Attachments
Update to 2.2.19 (1.36 KB, patch)
2021-04-18 11:41 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-18 11:41:42 UTC
Created attachment 224217 [details]
Update to 2.2.19
Comment 1 Fernando Apesteguía freebsd_committer 2021-04-20 06:29:49 UTC
Q/A:

# USES block
USES
+USE_GNOME
USE_LDCONFIG
-USE_GNOME

# Configure block
GNU_CONFIGURE
CONFIGURE_ARGS

# Make block
+INSTALL_TARGET

# CFLAGS/CXXFLAGS/LDFLAGS block
LDFLAGS

-INSTALL_TARGET

Thanks!
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-25 11:42:43 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2021-04-25 11:43:00 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1133238a939907e425d50dc7c96721f54525813b

commit 1133238a939907e425d50dc7c96721f54525813b
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-20 07:09:26 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-25 11:38:37 +0000

    net/socketapi: Update to 2.2.19

    ChangeLog:
    https://github.com/dreibh/socketapi/commit/dd530765e07483c487de4ed8f40d6650a5b66da3

    While here pet linters.

    PR:     255178
    Reported by:    gspurki@gmail.com
    Approved by:    dreibh@iem.uni-due.de (maintainer, timeout > 1 week)

 net/socketapi/Makefile | 10 ++++------
 net/socketapi/distinfo |  6 +++---
 2 files changed, 7 insertions(+), 9 deletions(-)